<?xml version="1.0" encoding="utf-8"?>
<instant-run
    abi="armeabi-v7a,armeabi"
    api-level="19"
    density="hdpi"
    format="7"
    timestamp="332289089805936"
    token="430605519503551727" >

    <task
        name="javac"
        duration="0" />
    <task
        name="instant-run-dex"
        duration="0" />
    <task
        name="instant-run-transform"
        duration="0" />
    <task
        name="verifier"
        duration="0" />

    <build timestamp="332289089805936" />

</instant-run>
